SQLITE3REBASER_DELETE(3)

NAME
sqlite3rebaser_delete - delete a changeset rebaser object

SYNOPSIS
#include <sqlite3.h>
void
sqlite3rebaser_delete(sqlite3_rebaser *p);

DESCRIPTION
Delete the changeset rebaser object and all associated resources. There should be one call to this function for each successful invocation of sqlite3rebaser_create().

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 12497.

    SQLITE_API void sqlite3rebaser_delete(sqlite3_rebaser *p);